Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.shell
Class Verbosity

Field Summary
`Verbosity` | `DEBUG`
`Verbosity` | `INFO`
`Verbosity` | `QUIET`
`Verbosity` | `VERBOSE`
`String` | `name`

Constructor Summary
`Verbosity(String name)`

Method Summary
`static Verbosity` | `forName(String name)`
`String` | `toString()`

Constructor Detail

### Verbosity

    Verbosity(String name)

Method Detail

### forName

    public static Verbosity forName(String name)

### toString

    public String toString()